Package: qapt
Version: 1.3.0-1

from the armel build log

cd /build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/obj-arm-linux-gnueabi/src 
&& /usr/bin/c++   -Dqapt_EXPORTS -g -O2 -fstack-protector 
--param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security  
-std=c++0x -fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden 
-fPIC -I/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0 
-I/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/obj-arm-linux-gnueabi 
-I/usr/include/qt4 -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtDBus 
-I/usr/include/polkit-qt-1 -I/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src 
-I/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/obj-arm-linux-gnueabi/src    -o 
CMakeFiles/qapt.dir/debfile.o -c 
/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src/debfile.cpp
/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src/debfile.cpp: In 
member function 'QByteArray QApt::DebFile::md5Sum() const':
/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src/debfile.cpp:187:5: 
error: 'MD5Summation' was not declared in this scope
/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src/debfile.cpp:187:18: 
error: expected ';' before 'debMD5'
/build/buildd-qapt_1.3.0-1+b1-armel-vECdlq/qapt-1.3.0/src/debfile.cpp:191:5: 
error: 'debMD5' was not declared in this scope
make[3]: *** [src/CMakeFiles/qapt.dir/debfile.o] Error 1

Many (perhaps all, I haven't taken a detailed look at all the paralell build 
logs) other architectures are failing in the same way.




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to